﻿@charset "utf-8";
* { margin: 0; padding: 0 }
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; color: #000; background: #fff; }
img { border: 0; display: block }
ul, li { list-style: none; }
a { text-decoration: none; color: #000; }
a:hover { color: #000; text-decoration: none; }
.clear { clear: both; width: 100%; overflow: hidden; height: 14px }
.clearblank { clear: both; width: 100%; overflow: hidden; }
.fl { float: left!important; }
.fr { float: right!important; }
.box1 { width: 1170px; overflow: hidden; margin: auto }


/* support */
.tell { text-align: center; background: url(img/tell.jpg) no-repeat top center; padding-top: 100px }
.tell-tit h2 { font-size: 24px; color: #373d41; line-height: 38px; font-weight: 400; }
.tell-tit p { font-size: 14px; color: #777f84; line-height: 28px; }
.kefu { overflow: hidden; }
.kefu li { width: 33.333%; float: left; }
.kefu li a { display: block; margin: 20px; overflow: hidden; border: 1px solid #c5d8d8; padding-bottom: 10px; }
.kefu li h3 { margin: 10px 0; text-align: center; }
.kefu li img { margin: auto; max-width: 100%; }
.kefu p { font-size: 14px; color: #a9b0b4; line-height: 18px; font-weight: 400; text-align: center; padding: 0 20px; }
ul.form-sq { width: 500px; margin: 30px auto; border-radius: 3px; overflow: hidden; padding: 20px; }
ul.form-sq li { margin-bottom: 10px; line-height: 36px; }
ul.form-sq li input { display: block; line-height: 34px; width: 100%; text-indent: 1em; border-radius: 3px; border: #e0e0e0 1px solid; outline: none; }
ul.form-sq li textarea { display: block; line-height: 24px; width: 100%; text-indent: 1em; border-radius: 3px; border: #e0e0e0 1px solid; outline: none; }
ul.form-sq input[type="submit"] { display: block; margin: 30px auto 0; width: 200px; line-height: 40px; font-size: 16px; height: 40px; background: #d61a1a; color: #fff; border: none; border-radius: 5px; }
ul.form-sq h2 { text-align: center; font-size: 24px; margin-bottom: 30px; }
ul.form-sq small { text-align: center; display: block; margin-bottom: 30px; }
